/**
\page @ARMARX_PROJECT_NAME@-HowTos HowTos
In How To's, specific topics are explained in a practical manner
like how to start the Ice runtime or how to transform coordinates.

List of package specific HowTo pages
@HowTosList@


@see
<a class="el" href="https://gitlab.com/ArmarX/meta/Academy/-/tree/master/how-tos">How To's in the Academy</a>

*/
